Page MenuHomePhabricator

Add mnwwiki to cxserver
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/deployment-charts : masterUpdate cxserver to 2019-11-13-111130-production
mediawiki/services/cxserver : masterconfig: Add mnw to languages.yaml

Event Timeline

jhsoby created this task.Oct 17 2019, 10:39 AM

Change 548268 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/services/cxserver@master] config: Add mnw to languages.yaml

https://gerrit.wikimedia.org/r/548268

Change 548268 merged by jenkins-bot:
[mediawiki/services/cxserver@master] config: Add mnw to languages.yaml

https://gerrit.wikimedia.org/r/548268

Change 550663 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/deployment-charts@master] Update cxserver to 2019-11-13-111130-production

https://gerrit.wikimedia.org/r/550663

Change 550663 merged by KartikMistry:
[operations/deployment-charts@master] Update cxserver to 2019-11-13-111130-production

https://gerrit.wikimedia.org/r/550663

Mentioned in SAL (#wikimedia-operations) [2019-11-14T05:01:11Z] <kart_> Updated cxserver to 2019-11-13-111130-production tag (T237379, T235748, T236906)

KartikMistry closed this task as Resolved.Wed, Dec 4, 8:08 AM